Bug 5303 - RFE: Form for changing of email address
Summary: RFE: Form for changing of email address
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 16:04 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-02 18:15:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 1999-09-22 16:04:07 UTC
Option to change a current users email address without
creating a new account.

Comment 1 Hotmail Account 1999-11-19 18:18:59 UTC
Added a public comment

Comment 2 Hotmail Account 1999-11-19 18:20:59 UTC
TEST: Added a second public comment

Comment 3 David Lawrence 1999-12-02 18:15:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.